/*=== Responsive Style Sheet ===*/
@media only screen and (max-width: 1480px){

	.main-header .header-lower .navigation > li > a{
		font-size: 13px;
	}
}

@media only screen and (max-width: 1280px){
	.header-lower .left-column,
	.header-lower .right-column{
		display: none;
	}

	.header-top{
		/*padding-top: 15px;*/
		padding-top: 0;
	}

	.sidebar-page-container .custom-row .content-side{
		width: 100%;
		flex: 0 0 100%;
		/* width: 75%;
		flex: 0 0 75%; */
	}

	.sidebar-page-container .custom-row .sidebar-side {
		width: 0%;
		flex: 0 0 0%;
		/* width: 25%;
		flex: 0 0 25%; */
	}
}


@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 1023px){
	.mobile-nav-toggler{
		display: inline-flex;
		justify-content: center;
		align-items: center;
		margin-right: 5px;
	}

	.show-md{
		display: block;
	}

	.show-md .address-option{
		left: 0px;
		max-width: 280px;
	}


	/* .main-header .ui-btn{ */
		/* margin-left: 10px; */
		/* margin-left: 5px; */
	/* } */

	.header-top .top-center{
		display: flex;
		align-items: center;
	}

	/* .header-top .top-left,
	.header-lower,
	.main-header .header-top .navigation{ */
		/* display: none; */
	/* } */

	.header-top .logo,
	.about-section .content-column .inner-column{
		padding-left: 0;
	}

	.about-section .content-column .inner-column{
		margin: 0 auto;
	}

	.header-top .logo a img,
	.header-top .logo img{
		/* width: 120px; */
		max-width: 100%;
	}

	.products-tab .product-tab-btns .p-tab-btn{
		margin-right: 5px;
		margin-bottom: 10px;
	}

	.banner-links li a{
		font-size: 18px;
	}

	.checkout-section .content-side .content-inner{
		padding: 30px 15px;
		padding-left: 0;
	}

	.checkout-section .custom-rwo{
		flex-direction: column;
	}

	.dashboard{
		box-shadow: 0 0 10px rgba(0,0,0,0.10);
		padding: 25px 25px;
	}

	.dashboard .order-details{
		margin: 0 -25px;
	}

	.product-detail .image-column .carousel-outer{
		margin-right: 0;
		padding-left: 100px;
	}

	.product-detail .basic-info{
		padding-top: 0;
	}

	.product-detail .basic-info .name{
		font-size: 28px;
	}

	.product-image-carousel .owl-dots{
		left: -100px;
	}

	.seller-block{
		width: 20%;
		flex: 0 0 20%;
	}

	.about-page-section .sidebar-side{
		min-width: 220px;
		margin-top: 10px;
		margin-right: 10px;
	}

	.about-section-two .content-column .inner-column{
		max-width: 100%;
		padding: 0 15px;
	}

	.team-section{
		padding-left: 15px;
		padding-right: 15px;
	}

	.breadcrumb-outer{
		display: none;
	}

	.banner-links li{
		margin: 0 10px 10px;
	}

	.banner-links li a{
		font-size: 16px;
	}

	.banner-links{
		margin-left: 0;
	}

	.about-section .content-column .inner-column{
		text-align: center;
	}

	.about-section .content-column p{
		margin: 0 auto 25px;
	}

	.about-section .image-column .inner-column{
		margin: 0;
		text-align: center;
	}

	.about-section .image-column .image-2{
		width: 70%;
		right: -18%;
	}

	.products-tab .product-tab-btns{
		margin-bottom: 5px;
		justify-content: center;
		margin-bottom: 30px;
	}

	.selection-block{
		flex: 0 0 33.33333%;
		width: 33.3333%;
	}

	.main-footer .footer-column{
		max-width: 33.3333%;
		flex: 0 0 33.3333%;
	}

	.main-footer .copyright-text{
		margin-top: 0;
	}

	.main-footer .link-box{
		text-align: right;
	}

	.about-page-section .sidebar-side{
		min-width: 200px;
		margin-top: 10px;
		margin-right: 10px;
	}

	.about-page-section .sidebar{
		padding: 0 15px;
	}

	.about-page-section .navigation li{
		font-size: 12px;
		padding: 7px 0;
	}

	.about-section-two .content-column .inner-column{
		max-width: 100%;
		padding: 0 15px;
	}

	.about-section-two .image-column .image-2{
		left: auto;
		right: 15px;
	}

	.about-tabs .tab-buttons{
		width: 140px;
	}

	.about-tabs{
		padding-left: 160px;
	}

	.about-section-two .image-column .image-box{
		padding: 0 15px;
	}

	.team-section{
		padding: 60px 15px 0;
	}

	.checkout-section .sidebar-inner{
		padding: 20px 30px 10px;
	}

	.default-form .form-group input[type="submit"], 
	.default-form button{
		display: block;
		width: 100%;
	}

	.checkout-section .content-side .content-inner{
		padding: 30px 15px;
	}

	.feature-block .inner-box{
	}

	.feature-block-two{
		margin-bottom: 50px;
	}

	.feature-block-two .image-column{
		order: 2;
	}

	.feature-block-two.style-two .image-column .image-box,
	.feature-block-two .image-column .image-box{
		padding: 0;
	}

	.feature-block-two .image-column .image{
		padding-left: 7.5%;
		padding-right: 17px;
	}

	.feature-block-two .image-column .image-2{
		left: 0px;
		width: 20%;
		top: 30px;
		bottom: auto;
	}

	.feature-block-two .content-column p{

	}

	.testimonial-block .inner-box{
		justify-content: center;
	}

	.testimonial-block .image-column{
		margin-right: 30px;
	}

	.testimonial-carousel .owl-dots{
		bottom: 40px;
		margin-left: -40px;
	}

	.product-detail .custom-row{
		flex-direction: column;
	}

	.product-detail .content-column .inner-column{
		max-width: 100%;
	}

	.product-detail .images-column,
	.product-detail .content-column{
		width: 100%;
	}

	.sidebar-page-container .custom-row{
		flex-direction: column;
	}

	.sidebar-page-container .custom-row .content-side,
	.sidebar-page-container .custom-row .sidebar-side{
		width: 100%;
		flex: 0 0 100%;
	}

	.sidebar-title .icon-dropdown{
		display: block;
	}

	.breadcrumb-outer{
		background-color: #fafafa;
		padding: 10px 25px 10px;
		margin-bottom: 10px;
	}

	.sidebar-page-container .sidebar-side .sidebar{
		display: flex;
		padding: 0px 0px 0;
		align-items: center;
	}

	.sidebar-page-container .sidebar-side.style-two .sidebar{
		padding: 0;
	}

	.sidebar-widget .widget-content ul.option-list,
	.sidebar-widget .widget-content .cat-list{
		display: none;
	}

	.sidebar-widget .widget-content{
		padding: 0;
	}

	.sidebar-widget{
		padding: 10px 10px 13px;
	}

	.sidebar-widget{
		width: 100%;
		border-right: 1px solid #dddddd;
	}

	.sidebar-title{
		margin-bottom: 1px;
		border: 0;
		padding: 0 8px;
	}

	.sidebar-page-container .sidebar-side .sidebar h4{
		font-size: 10px;		
	}

	.select-outer{
		display: block;
	}

	.seller-block{
		width: 25%;
		flex: 0 0 25%;
	}

	.seller-search-form form{
		padding: 12px 12px;
	}

	.seller-search-form .form-group.btn-box{
		position: relative;
		padding: 0 9px;
		width: 100%;
	}

	.seller-search-form .form-group.btn-box .theme-btn{
		width: 100%;
		display: block;
		margin-top: 10px;
	}

	.dashboard-section .dashboard{
		min-height: 503px;
	}

	.mobile-nav-toggler{
		font-size: 0
	}
	.seller-search-form{
		margin-top: 0;
		margin: 0 auto;
		max-width: 90%;
	}

	.seller-list-section{
		padding: 35px 10px 20px;
	}

	.seller-list-section .row{
		margin: 0 -15px;
	}

	.product-detail .images-column{
		width: 100%;
	}

	.product-detail .accordion-outer{
		max-width: 90%;
		padding: 50px 0 30px;
	}

	.product-detail .basic-info{
		margin-top: 0;
	}

	.related-products-carousel .owl-dots{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 0px;
	}

	.related-products-carousel .owl-dot{
		position: relative;
		margin: 0 5px;
		height: 10px;
		width: 10px;
		border-radius: 5px;
		background: #dddddd;
		transition: all 300ms ease;
	}

	.related-products-carousel .owl-dot.active{
		background: #ECA02E;
	}

	body.overlay-layer .quickview-backdrop{
		display: none;
	}
	
	.header-search{ 
		display: block;
	}

	/*=== Mega Menu Style ===*/

	.mobile-menu .navigation li.dropdown .dropdown-btn{
		display: block;
	}

	.mega-menu{
		width: 100% !important;
	}

	.mobile-menu .navigation > li.has-mega-menu{
		position:relative !important;	
	}
	
	.mobile-menu .navigation > li .mega-menu-bar .column{
		padding:0px;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.mobile-menu .navigation > li > .mega-menu{
		position:relative;
		width:100%;
		padding:0px !important;
		background:none !important;
		left:0px !important;
		top:0px !important;	
		padding:0px 0 0 !important;
		background-color: gray;
	}
	
	.mobile-menu .navigation > li > .mega-menu .row{
		margin:0px;
		width:100%;	
	}

	.mobile-menu .navigation > li > .mega-menu:before,
	.mobile-menu .navigation > li > .mega-menu,
	.mobile-menu .navigation > li .mega-menu-bar > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		padding:0px;
		outline:none;
		width:100%;
		background:#ffffff;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
		-webkit-box-shadow:none;
		-ms-box-shadow:none;
		-o-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}

	.mobile-menu .navigation > li .mega-menu-bar .column > ul > li{
		border-bottom:none;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
	}
	
	.mobile-menu .navigation > li > .mega-menu{
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}

	/*=== End Mega Menu Style ===*/


	.sidebar-page-container .categories-sidebar{
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		z-index: 999;
		background-color: #ffffff;
		padding: 40px 0;
		max-width: 300px;
		transform: translateX(-100%);
		transition: all 300ms ease;
	}

	.active-categories-sidebar .categories-sidebar {
		transform: translateX(0);
	}

	.quick-view-popup .product-main-image,
	.quick-view-popup .content-column{
		width: 100%;
	}

	.product-block .overlay-link{
		display: none !important;
	}

}








@media only screen and (max-width: 767px){

	/* .header-search .find-sellers,
	.header-search,
	.header-top{
		padding: 0 15px;
		padding-left: 20px;
	}

	.header-top .login-info .user-info{
		font-size: 0;
	}

	.header-top .login-info .user-info .thumb{
		margin-left: 0;
	}

	.header-top .shopping-cart-outer{
		margin-left: 20px;
	}

	.header-top .top-center{
		order: 0;
	}

	.header-top .top-left{
		order: 1;
		flex-basis: unset;
		flex-grow: unset;
		width: auto;
	}

	.header-top .top-right{
		order: 2;
		flex-basis: unset;
		flex-grow: unset;
		width: auto;
	}

	.header-top .logo{
		text-align: left;
		padding: 18px 0;
	}

	.header-top .shopping-cart-outer{
		display: none;
	}

	.header-top .login-info{
		margin-left: 0;
	} */

	.selection-block{
		flex: 0 0 50%;
		width: 50%;
	}

	.dashboard-section .bg-mobile{
		background-size: 100%;
		background-position: center top;
	}

	.dashboard-section .dashboard{
		min-height: 660px;
		padding: 25px 25px 15px;
	}

	.dashboard-section{
		padding-top: 20px;
		background-image: none !important;
	}

	.about-page-section .content-container{
		flex-direction: column;
	}

	.about-page-section .sidebar-side{
		margin: 30px;
		flex: auto;
		padding: 20px 15px;
	}

	.about-tabs .tab-buttons{
		width: 100%;
		margin-bottom: 20px;
	}

	.about-tabs .tab-buttons .tab-btns{
		position: relative;
		display: flex;
		justify-content: center;
	}

	.about-tabs .tab-buttons .tab-btns .tab-btn{
		border: 0;
		padding: 0 15px;
		border-bottom: 1px solid #DDDDDD;
	}

	.about-tabs h3{
		font-size: 14px;
	}

	.about-tabs .tab-buttons .tab-btns .tab-btn.active-btn{
		border-color: #ECA02E;
	}

	.testimonial-block .inner-box{
		flex-direction: column;
		padding: 0 25px;
	}

	.testimonial-block .image-column{
		margin-right: 0;
		min-width: 100%;
	}

	.testimonial-carousel .owl-nav{
		margin: 0;
		top: auto;
		bottom: 19%;
		right: 40px;
	}

	.testimonial-block .content-column .inner-column{
		padding-top: 45px;
		padding-right: 60px;
	}

	.testimonial-block .text{
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 34px;
	}

	.testimonial-block .info{
		white-space: nowrap;
	}

	.testimonial-carousel .owl-dots{
		left: 15px;
		margin: 0;
		bottom: -50px;
	}

	.testimonial-carousel .owl-dot{
		height: 8px;
		width: 8px;
		margin: 0 6px;
	}

	.seller-block{
		width: 33.3333%;
		flex: 0 0 33.3333%;
	}

	.sec-title{
		margin-bottom: 35px;
	}

	.sec-title h2{
		font-size: 26px;
		line-height: 33px;
		color: #3E4141;
		font-weight:700;
		letter-spacing: .05em;
	}

	.main-footer .footer-column{
		max-width: 50%;
		flex: 0 0 50%;
	}

	.main-footer .footer-column:nth-child(5){
		order: 3;
		max-width: 100%;
		flex: 0 0 100%;
	}

	.bg-mobile{
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}

	.main-footer .widget-title{
		letter-spacing: .01em;
		margin-right: -15px;
	}

	.main-footer .contact-widget .social-link .widget-title{
		display: none;
	}

	.main-footer .social-link{
		text-align: center;
		padding-top: 95px;
	}

	.main-footer .social-link a{
		font-size: 24px;
		margin: 0 12px 10px;
	}

	.main-footer .link-box{
		position: absolute;
		left: 0;
		right: 0;
		bottom: 165px;
		text-align: center;
	}

	.main-footer .copyright-text{
		text-align: center;
		margin: -10px 0;
		font-size: 12px;
	}

	.features-section .sec-title{
		margin-bottom: 40px;
	}


	.product-detail .images-column .first-row .image-column{
		display: none;
	}

	.product-detail .images-column .first-row .image-column:first-child{
		display: block;
		flex: 0 0 100%;
	}

	.product-detail .image-column{
		width: 50%;
		flex: 0 0 50%;
	}


	.about-section .image-column .image-2 img,
	.about-section .image-column .image img{
		height: auto;
	}

	.main-footer .link-box{
		position: relative;
		display: block;
		margin: 0;
		top: 0;
		bottom: auto;
		margin-top: 30px;
	}

	.main-footer .social-link{
		padding-top: 40px;
	}
}  


@media only screen and (max-width: 599px){
	.product-image-pagination {
		display: block;
	}
	
	.quick-view-popup .product-main-image{
		padding: 0 0 10px;
	}
	
	.product-image-slider .image-box{
		max-width: 200px;
		margin: 0 auto;
	}

	.product-image-slider .image-box .image{
		margin-bottom: 0;
	}


	.product-thumbs-slider{
		display: none;
	}

	.quick-view-popup .sizes{
		margin-bottom: 20px;
	}

	.quick-view-popup .item-quantity{
		margin-right: 15px;
	}


	.quick-view-modal .products-section,
	.products-section{
		padding-left: 0;
		padding-right: 0;
	}

	.products-section.related-products{
		margin-top: 25px;
		padding: 25px 0 10px;
	}
	
	.products-section.related-products::before{
		position: absolute;
		left: 15px;
		right: 15px;
		top: 0;
		border-top: 1px solid #eee;
		content: ""
	}

	
	.sidebar-page-container .products-section.sub-cat-sec .product-block{
		max-width: 50%;
	}

	.quick-view-popup .content-column .inner-column{
		padding: 0px;
	}

	.quick-view-popup .basic-info .name{
		padding-right: 20px;
	}

	.cat-filter{
		margin-bottom: 15px;
	}

	.cat-filters-list{
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		padding-bottom: 5px;
	}
	
	.cat-filters-list li{
		margin-right: 10px;
		margin-bottom: 10px;
	}

	.cat-filters-list li a{
		font-size: 12px;
		line-height: 20px;
		padding: 5px 10px;
		white-space: nowrap;
	}

	.sec-title h2 .view-more{
		display: block;
		margin-left: 0;
	}

	.products-section .carousel-outer{
		margin-right: -70px;
	}

	.banner-section-four .owl-dots{
		margin-bottom: 10px;
		margin-top: 17px;
	}

	.product-block .product-btns{
		transform: scale(.9);
		transform-origin: left top;
	}

	.product-block .image{
		margin-bottom: 10px;
	}

	.show-md .address-option {
		left: 0px;
		right: 0px;
		max-width: 100%;
		min-width: auto;
		width: auto;
		padding: 30px 20px 20px;
	}

	.show-md .address-box .address-input{
		height: 45px;
		line-height: 25px;
	}

	.banner-section-four .slide-item {
		min-height: 110px;
	}
	
	.banner-section-four{
		padding-top: 5px;
		padding-right: 20px;
	}

	.sidebar-page-container .products-section{
		padding: 10px 20px 5px;
	}

	.products-section .owl-nav{
		top: -51px;
		display: none;
	}

	.header-top .used-item-link{
		display: none;
	}

	/* .header-top .top-left{
		order: 3;
	} */

	.main-header.header-style-two .logo{
		padding: 23px 25px;
	}
	.about-section .image-column .image-2{
		display: block;
	    width: 65%;
	    right: -28%;
	    top: 10%;
	}

	.about-section .image-column img{
		display: block;
		width: 100%;
	}

	/* .header-search{
		height: 55px;
		padding: 0 18px;
	} */

	.header-search .form-group input[type="text"], 
	.header-search .form-group input[type="search"]{
		height: 55px;
		line-height: 25px;
		font-size: 14px;
		padding-left: 20px;
		padding-right: 0px;
	}

	.header-search .find-sellers{
		display: none;
	}

	/* .header-search .form-group .icon{
		height: 55px;
		width: 17px;
	} */

	.banner-section .background-mobile{
		position: relative;
		display: block;
		min-height: 682px;
	}

	.banner-section .background-image{
		display: none;
	}

	.banner-section .content-box .title{
		margin-top: 210px;
		font-size: 33px;
		line-height: 41px;
		margin-bottom: 50px;
	}

	.banner-links{
		flex-direction: column;
	}

	.banner-links li{
		margin-bottom: 26px;
	}

	.banner-links li a{
		font-size: 20px;
		color: #FFFFFF;
		font-weight: 600;
	}

	.about-section .content-column .inner-column{
		padding-top: 0;
		text-align: left;
	}

	.about-section{
		padding: 42px 20px 0;
	}

	.products-section{
		padding: 35px 20px 40px;
	}

	.about-section .content-column{
		margin-bottom: 40px;
	}

	.products-tab .product-tab-btns{
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		justify-content: flex-start;
	}

	.products-tab .product-tab-btns .p-tab-btn{
		padding: 10px 15px;
		font-size: 16px;
		line-height: 15px;
		white-space: nowrap;
	}

	.products-section .sec-title{
		margin-bottom: 20px;
	}

	.selection-section .custom-row{
		margin: 0 -9px;
	}

	.selection-block{
		flex: 0 0 50%;
		width: 50%;
		padding: 0 9px;
		margin-bottom: 21px;
	}

	.selection-block .title{
		padding: 4px 13px;
	}

	.selection-block h4{
		font-size: 14px;
	}

	.newsletter-section{
		min-height: 498px;
		padding:137px 33px 30px;
	}

	.banner-section-three{
		min-height: 717px;
	}

	.banner-section-three .background-mobile,
	.newsletter-section	.background-mobile{
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		display: block;
	}

	.banner-section-three .content-box .title{
		margin-top: -69px;
		line-height: 38px;
		padding: 0 10%;
	}

	.banner-section-three .content-box .theme-btn{
		border: 1px solid #FFFFFF;
	}

	.call-to-action{
		padding: 180px 30px 0;
	}

	.call-to-action .background-image{
		display: block;
	}

	.call-to-action .theme-btn{
		display: block;
		width: 100%;
	}

	.call-to-action h2{
		max-width: 190px;
		margin: 0 auto 17px;
	}	
	
	.call-to-action h2 br{
		display: none;
	}


	.main-footer .footer-column{
		max-width: 50%;
		flex: 0 0 50%;
	}

	.newsletter-section h4{
		font-weight: 700;
		text-align: left;
	}

	.subscribe-form .form-group{
		padding-right: 0;
	}

	.subscribe-form .form-group input[type="submit"], 
	.subscribe-form .form-group button{
		position: relative;
		margin-top: 10px;
		display: block;
		width: 100%;
	}

	.main-header .shopping-cart{
		width: 320px;
	}

	.products-section .products-tab .btn-box{
		margin-top: 0;
	}

	.products-section .products-tab .btn-style-two{
		display: block;
		width: 100%;
		font-size: 14px;
	}

	.product-block .rating{
	}

	.product-block .price{
		display: block;
		font-size: 18px;
		color: #ECA02E;
		margin-top: 10px;
	}

	.mobile-menu{
		max-width: 100%;
	}

	.about-section .content-column h4{
		font-size: 26px;
		line-height: 33px;
		margin-bottom: 20px;
	}

	.about-section .image-column .image{
		padding-right: 50px;
	}

	.about-tabs{
		padding: 30px 20px;
		min-height: 215px;
	}

	.about-tabs h3{
		padding: 30px 20px;
		font-size: 16px;
		line-height: 23px;
		color: #3E4141;
	}

	.about-tabs .tab-buttons{
		position: relative;
		left: 0;
		top: 0;
		transform: none;
	}

	.about-section-two .image-column .image-2{
		width: 100%;
		max-width: 384px;
		margin-top: 20px;
	}

	.about-section-two .content-column h4{
		font-size: 14px;
		line-height: 18px;
		color: #FFFFFF;
	}

	.features-section{
		padding: 40px 21px 34px;
	}

	.features-section .sec-title h2{
		line-height: 29px;
	}

	.features-section .row{
		margin: 0 -14px;
	}

	.feature-block{
		width: 50%;
		flex: 0 0 50%;
		padding: 0 14px;
	}

	.checkout-cart .cart-item .item-info{
		padding: 0px 0 0 10px;
	}

	.checkout-cart .cart-item .image{
		height: auto;
	}

	.top-bar .navigation{
		justify-content: space-around;
		width: 100%;
	}

	.top-bar .navigation li{
		margin: 0 0;
	}

	.selection-section{
		padding: 35px 21px 30px;
	}

	.checkout-section .sidebar-inner{
		padding: 10px 15px 10px;
	}

	.checkout-section .overview{
		margin-bottom: 20px;
	}

	.checkout-section .overview .title-box{
		display: none;
	}

	.checkout-section .overview ul li span{
		font-size: 14px;
		line-height: 18px;
		color: #000000;
	}

	.checkout-section .overview ul li.total{
		letter-spacing: .05em;
	}

	.checkout-section .overview ul li.total span{
		font-size: 16px;
		line-height: 20px;
	}


	.features-section-two{
		padding: 0;
	}

	.features-section-two .auto-container{
		padding: 0;
	}

	.features-section-two .feature-block-two{
		padding: 36px 39px 20px;
	}

	.features-section-two .feature-block-two.style-two{
		background: #FFFFFF;
	}

	.features-section-two .feature-block-two.style-two .content-column{
		margin-bottom: 47px;
	}

	.feature-block-two .content-column .inner-column .theme-btn{
		display: block;
		width: 100%;
		border: 1px solid #ECA02E;
  		letter-spacing: .03em;
	}

	.feature-block-two.style-two .image-column .image{
		padding: 0;
		padding-right: 20px;
	}

	.feature-block-two.style-two .image-column{
		margin-bottom: 76px;
	}

	.feature-block-two.style-two .image-column .image-2{
		left: auto;
		right: 6px;
		bottom: auto;
		top: 65px;
		width: 50%;
	}

	.banner-section-three .background-image{
		min-height: 400px;
	}

	.checkout-section{
		padding-top: 10px;
	}

	.checkout-section .sidebar-side{
		padding: 0 10px 0;
	}


	.login-form.style-two .form-inner,
	.login-form .form-inner{
		padding: 45px 10px 0;
	}

	.login-form.style-three .form-inner{
		padding: 45px 10px 18px;
	}

	.login-section.style-two{
		padding: 55px 0;
	}

	.login-section{
		padding: 110px 0 55px;
		height: 808px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.login-form h3{
		padding: 0 5%;
	}

	.store-features{
		padding: 40px 10px 10px;
	}

	.store-features .sec-title{
		margin-bottom: 20px;
	}

	.store-features .sec-title h2{
		font-weight: 600;
	}

	.feautre-block-three h4{
		font-size: 18px;
	}

	.register-form .form-group textarea{
		min-height: 176px;
	}

	.top-bar{
		position: relative;
	}

	.top-bar .logo{
		position: relative;
		left: 0;
		display: none;
	}

	.top-bar{
		flex-direction: column;
	}

	.confirmation-message{
		padding: 45px 20px 30px;
	}

	.order-item{
		padding: 0;
	}

	.order-item .item-info{
		padding-left: 10px;
	}


	.order-info .upper-box{
		padding-right: 0;
	}

	.order-info .order-info-list li{
		margin-right: 30px;
	}

	.order-info .order-info-list li:last-child{
		margin-right: 0;
	}

	.order-info .upper-box .detail-btn{
		position: relative;
		left: 0;
		top: 0;
		margin-bottom: 20px;
	}

	.order-items .items-outer{
		padding-right: 0;
	}

	.login-form h3,
	.dashboard-title h3{
		font-size: 20px;
	}

	.dashboard .dashboard-links{
		justify-content: space-around;
		margin-bottom: 22px;
	}

	.dashboard .dashboard-links li{
		margin-right: 20px;
		margin-left: 0;
	}

	.dashboard .dashboard-links li:last-child{
		margin-right: 0;
	}

	.dashboard.style-two .dashboard-links{
		justify-content: center;
	}

	.dashboard.style-two .dashboard-links li{
		margin-right: 40px;
	}

	.dashboard.style-two .dashboard-links li:last-child{
		margin-right: 0;
	}

	.contact-form .form-group .ui-selectmenu-button.ui-button, 
	.contact-form .form-group input[type="text"], 
	.contact-form .form-group input[type="password"], 
	.contact-form .form-group input[type="tel"], 
	.contact-form .form-group input[type="email"], 
	.contact-form .form-group textarea{
		height: 45px;
	}

	.contact-form .form-group textarea{
		height: 65px;
	}	

	.contact-form .form-group button, 
	.contact-form .form-group input[type="submit"]{
		line-height: 30px;
		text-transform: capitalize;
	}

	.order-items .count-items{
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
		text-align: center;
		margin: 0;
		display: block;
	}

	.order-details .order-status{
		padding: 34px 20px 25px;
	}

	.order-status .order-description{
		font-size: 12px;
		line-height: 16px;
	}

	.order-info .order-info-list .value{
		font-size: 12px;
	}

	.order-status .processing-steps li{
		margin: 0 10px;
		font-size: 8px;
		line-height: 10px;
		text-align: center;
	}

	.order-status .progress-bar{
		margin-bottom: 5px;
	}

	.order-details .other-info{
		padding: 25px 20px;
	}

	.order-info .upper-box .detail-btn{
		display: block;
		width: 100%;
	}

	.product-detail .image-column .carousel-outer{
		padding-left: 0;
	}

	.product-image-carousel .owl-dots{
		position: relative;
		left: 0;
		margin-top: 20px;
		width: 100%;
		display: flex;
		overflow-x: auto;
		overflow-y: hidden;
	}

	.product-image-carousel .owl-dot{
		margin-right: 20px;
		min-width: 70px;
	}

	.account-info .info-block{
		padding-right: 60px;
	}

	.account-info .info-block .value{
		font-size: 12px;
		line-height: 15px;
	}

	.banner-section-two{
		min-height: 682px;
	}

	.banner-section-two.style-two{
		min-height: 320px;
	}

	.testimonial-section{
		padding: 33px 0 96px;
	}

	.testimonial-section .sec-title{
		margin-bottom: 35px;
	}

	.call-to-action{
		min-height: 587px;
	}

	.create-account .registration-steps .step .title{
		font-size: 12px;
	}

	.main-header.header-style-three .logo img{
		width: 68px;
	}

	.create-account .upper-box .title-box h3{
		font-size: 18px;
		font-weight: 600;
	}

	.create-account .form-outer{
		padding: 40px 10px 32px;
	}

	.option-group{
		margin: 0 -20px;
	}

	.option-group .radio-option{
	  padding: 0 10px;
	}

	.register-form .form-group input[type="submit"], 
	.register-form button{
		display: block;
		width: 100%;
		font-size: 16px;
		font-weight: 700;
		letter-spacing: .03em;
	}

	.welcome-section{
		padding: 80px 0;
	}

	.welcome-message .logo{
		margin-bottom: 30px;
	}

	.welcome-message{
		min-height: auto;
	}

	.our-shop{
		padding: 30px 26px 20px;
	}

	.seller-search-form h3{
		margin-bottom: 36px;
	}

	.seller-search-form .link-box{
		margin-top: 58px;
	}

	.seller-search-form .form-group{
		margin-bottom: 11px;
	}

	.seller-search-form .form-group:last-child{
		margin-bottom: 0;
	}

	.seller-search-form .form-group.btn-box .theme-btn{
		margin-top: 0;
	}

	.seller-block{
		width: 503%;
		flex: 0 0 50%;
	}

	.seller-info .btn-box{
		position: relative;
		left: 0;
		top: 0;
		margin-top: 20px;
	}

	.seller-banner{
		height: 500px;
		padding: 175px 0px 16px;
	}

	.seller-banner .seller-info{
		padding-bottom: 60px;
	}

	.seller-info .profile-image{
		height: 78px;
		width: 78px;
		margin-top: -44px;
	}

	.sidebar-page-container .title-box h2{
		font-size: 24px;
	}

	.seller-info .about-seller{
		font-size: 10px;
		margin-top: 15px;
		margin-bottom: 30px;
	}

	.seller-info .rating{
		font-size: 14px;
		color: #3E4141;
		margin-bottom: 30px;
	}

	.seller-info .btn-style-one{
		border-width: 1px;
	}



	.login-form .form-inner{
		min-height: 470px;
	}

	.login-form .text-box{
		padding-top: 38px;
	}

	.login-section .login-form .form-inner{
		min-height: 370px;
	}

	.feature-block{
		margin-bottom: 20px;
	}

	.feature-block .inner-box{
		margin-right: -10px;
	}

	.feature-block h4{
		font-size: 16px;
	}

	.feature-block p{
		font-size: 12px;
		line-height: 18px;
	}

	.features-section .btn-box .theme-btn{
		display: block;
		width: 100%;
		letter-spacing: .04em;
	}

	.features-section .btn-box{
		margin-top: 5px;
	}

	.our-shop .row,
	.product-detail .related-products .row{
		margin: 0 -8px;
	}

	.our-shop .product-block,
	.product-detail .related-products .product-block{
		padding: 0 8px;
		flex: 0 0 50%;
		width: 50%;
	}

	.our-shop .product-block h4,
	.product-detail .related-products .product-block h4{
		font-size: 14px;
		color: #3E4141;
	}

	.product-detail{
		padding: 30px 0;
	}

	.product-detail .prod-desc{
		margin-bottom: 30px;
	}

	.about-page-section .sidebar-side{
		margin: 10px;
		padding: 10px 5px;
	}

	.about-section-two .image-column img{
		border-radius: 10px;
	}

	.about-section-two .image-column .image-box .image{
		position: relative;
		margin-left: 24px;
		padding-left: 9px;
	}

	.about-section-two .image-column .image-box .image-2{
		width: 55%;
		right: auto;
		left: 24px;
		top: 20%;
	}

	.product-block h4{
		font-size: 13px;
	}

	.blockquote-one{
		margin-bottom: 33px;
	}

	.blockquote-one .text{
		font-size: 16px;
		line-height: 23px;
	}

	.blockquote-one .name{
		margin-top: 38px;
	}

	.about-tabs{
		padding-top: 10px;
		justify-content: flex-start;
	}

	.about-tabs .tab-buttons .tab-btns .tab-btn{
		width: 100%;
		text-align: center;
	}

	.comments-area .comment-box .date{
		position: relative;
		display: block;
		font-size: 12px;
		opacity: .5;
		top: -5px;
		left: 0;
	}

	.option-list-mobile{
		font-weight: 400;
		font-size: 13px;
		padding-right: 15px;
	}

	.select-outer:after{
		bottom: -2px;
	}

	.selection-block .info-box{
		padding: 10px 10px;
	}

	.selection-block .info-box .cat{
		font-size: 12px;
		margin-bottom: 0px;
	}

	.selection-block h4{
		font-size: 12px;
	}

	.shop-upper .active-filter h4{
		margin-bottom: 10px;
	}

	.banner-section-two{
		min-height: auto;
		padding: 100px 0;
	}

	.dashboard .dashboard-links li a{
		font-size: 14px;
	}
}
